.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  /* IE 6/7 fallback */

  *text-indent: -9999px;
}
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}
/*
 * Taken from Twitter Bootstrap's responsive-utilities.less
 */
@-ms-viewport {
  width: device-width;
}
.hidden {
  display: none;
  visibility: hidden;
}
.visible-phone {
  display: none !important;
}
.visible-tablet {
  display: none !important;
}
.hidden-desktop {
  display: none !important;
}
.visible-desktop {
  display: inherit !important;
}
@media (min-width: 568px) and (max-width: 1063px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important ;
  }
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
}
@media (max-width: 567px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }
}
.visible-print {
  display: none !important;
}
@media print {
  .visible-print {
    display: inherit !important;
  }
  .hidden-print {
    display: none !important;
  }
}

.footer-contextual-inner {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}

.footer-contextual-inner {
  padding: 0 10px;
}
/* body outer and inner */
/* footer-contextual outer and inner */
.footer-contextual-outer {
  background-color: #eaeaea;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAABAAAAAAJCAYAAACsXV5YAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6N0U1OUQ5OEM5NUE2MTFFMjk4QTU4QjAxMEM0RkM4RDUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6N0U1OUQ5OEQ5NUE2MTFFMjk4QTU4QjAxMEM0RkM4RDUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo3RTU5RDk4QTk1QTYxMUUyOThBNThCMDEwQzRGQzhENSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo3RTU5RDk4Qjk1QTYxMUUyOThBNThCMDEwQzRGQzhENSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgCPbV0AAAH5SURBVHja7J3JcsQgDERRVQ75/x/uVO5Zx1rR66tBEg3GasHU2Dnn/fwMO7/DnJ/Zw5j++9wjfi8O/sJ3l7aWHJdn3w79q/3Z0LgrYMv9AwCAB7Tc/6RxaDj3ahCvEvrpoR0FjkcvtpPTeD3s6OEYX32uSJ+fSeVbQDJqzva82z15XlW08Cga2HD71YUD7zg9RN2EokC0eL1JHBvxrsZ2PsUSWM2l4L/UvhrakqMPFYzFw2eEQJ9qv6WYDuTOq72+SjYyhVTliev0okVEWyuMy0uIV4r57MKF5/inFhOyRJIV+58sCCkKwB0CEO46xasGcWiAzcgCQNVpvJxtZI4/ssChxPcmusBQLqaT3i/XNVSRbEy7SltVtLAiXrucjmf3y+TbGr5L1jy+72ze+DMGK/SNgIU3xCycZcerS3mKHmPUKfu0mwBZAnDKDQINmicVrisVcdRi3yLpmMVT59+sV19nn3DNfMtpvQ3lYLs/z3j5tvAtRvzX8CXm+lp/KvbTmYNOa0DFsanpeu60N63/zpB0MOdbY7/x9otdvlYMv+wti/bjLXxmiZqznE/iredIC/gX6+VK0cl+jBgEgPUPB6s4NuLgHQOApPyaePknAAQfPACSfwAAYJ8BzC88knDDIWCOAQAkHAAAAADgm4yoAQAAAIbjQ4ABACHOmxdRKosOAAAAAElFTkSuQmCC);
  background-position: 50% 0;
  background-repeat: no-repeat;
}
.section {
  margin: 0 0 20px;
}
.section:after {
  content: '.';
  clear: both;
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.section-footer-contextual {
  margin: 0;
  padding: 0 20px 1em;
}
.section-footer-contextual:first-child {
  padding: 20px 20px 1em;
}

/*
 * Mixins
 */
/* Image replacement technique from HTML5 Boilerplate:
   https://github.com/h5bp/html5-boilerplate/blob/master/css/main.css */
/*
 * CTA Button styling
 */
/*
 * Adds a "play" button onto a given element
 */
/**
* This fluid grid layout is based on the EASPORTS Gen4 designs
* 8 Columns @ 121px + 7 Inner Gutters @ 8px + 2 Outer Gutters @ 10px = 1044px
*
* Mobile Portrait
*/
.col1,
.col2,
.col3,
.col4,
.col5,
.col6,
.col7,
.col8 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0 8px 0 0;
  position: relative;
}
[class^="col"]:last-child {
  padding: 0;
}
.col1,
.col2,
.col3,
.col4 {
  width: 50%;
}
.col5,
.col6,
.col7,
.col8 {
  width: 100%;
}
.col3.footer-contextual-logos {
  width: 100%;
}
.section-footer-global .col2 {
  width: 100%;
}

/**
* Mobile portrait
*/
@media only screen and (min-width: 568px) {
  .col1,
  .col2,
  .col3,
  .col4 {
    width: 33.3%;
  }
  .col5,
  .col6 {
    padding: 0 8px 0 0;
    width: 66.5%;
  }
  .col7,
  .col8 {
    width: 100%;
  }
  .col1.footer-contextual-follow {
    padding: 0;
  }
  .col3.footer-contextual-logos {
    width: 33.3%;
  }
  .section-footer-global .col2 {
    width: 33.3%;
  }
}

/**
* Desktop (small)
*/
@media only screen and (min-width: 1044px) {
  .col1,
  .col1.footer-contextual-follow {
    width: 12.5%;
  }
  .col2 {
    width: 25%;
  }
  .col3,
  .col3.footer-contextual-logos {
    width: 37.5%;
  }
  .col4,
  .col4.footer-contextual-nav {
    width: 50%;
  }
  .col5 {
    width: 62.5%;
  }
  .col6 {
    width: 75%;
  }
  .section-footer-global .col2 {
    width: 25%;
  }
}

/**
 * General Navigation
 * Styling the default navigation
 */
.nav-common,
.nav-common ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.nav-common li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.nav-common a {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #333333;
  display: block;
  text-decoration: none;
  width: 100%;
}

/*
 * Mixins
 */
/* Image replacement technique from HTML5 Boilerplate:
   https://github.com/h5bp/html5-boilerplate/blob/master/css/main.css */
/*
 * CTA Button styling
 */
/*
 * Adds a "play" button onto a given element
 */
/**
 * Desktop (small)
 */
@media only screen and (min-width: 1044px) {
  .footer-contextual-inner,
  .footer-global-inner {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: auto;
    position: relative;
    width: 1044px;
  }
  .footer-contextual-inner:after,
  .footer-global-inner:after {
    content: '.';
    clear: both;
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
  }
}

/*
 * Standard colors across all verticals
 */
/*
 * Vertical-specific colors
 */
/* TODO: This needs to be per-vertical - SRK */
/*
 * Colours used by the global navigation
 */
/*
 * Typography values
 */
/*
 * Responsive breakpoints
 */
/*
 * Mixins
 */
/* Image replacement technique from HTML5 Boilerplate:
   https://github.com/h5bp/html5-boilerplate/blob/master/css/main.css */
/*
 * CTA Button styling
 */
/*
 * Adds a "play" button onto a given element
 */
/**
* Navigation in the contextual footer
*/
.nav-common.game,
.nav-common.social,
.nav-common.games,
.nav-common.services,
.nav-common.store {
  font-size: 0.75em;
  line-height: 1.8em;
}
.nav-common.game:after,
.nav-common.social:after,
.nav-common.games:after,
.nav-common.services:after,
.nav-common.store:after {
  content: '.';
  clear: both;
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.nav-common.game .nav-item,
.nav-common.social .nav-item,
.nav-common.games .nav-item,
.nav-common.services .nav-item,
.nav-common.store .nav-item {
  padding: 0 0 3px;
}
.nav-common.game .nav-link,
.nav-common.social .nav-link,
.nav-common.games .nav-link,
.nav-common.services .nav-link,
.nav-common.store .nav-link {
  color: #666666;
  text-decoration: none;
}
.nav-common.game,
.nav-common.social {
  margin-bottom: 1em;
}
.nav-common.social .nav-item {
  white-space: nowrap;
}
.nav-common.social .icon-facebook,
.nav-common.social .icon-twitter {
  display: inline-block;
  margin: 0 5px 0 0;
}

/*
 * Standard colors across all verticals
 */
/*
 * Vertical-specific colors
 */
/* TODO: This needs to be per-vertical - SRK */
/*
 * Colours used by the global navigation
 */
/*
 * Typography values
 */
/*
 * Responsive breakpoints
 */
/**
 * Typography mixins...the "root" typography definitions
 */
/*
 * Standard colors across all verticals
 */
/*
 * Vertical-specific colors
 */
/* TODO: This needs to be per-vertical - SRK */
/*
 * Colours used by the global navigation
 */
/*
 * Typography values
 */
/*
 * Responsive breakpoints
 */
@media only screen and (min-width: 1044px) {
  .nav-common.game,
  .nav-common.games {
    position: relative;
  }
  .nav-common.game .nav-item,
  .nav-common.games .nav-item {
    width: 50%;
  }
  .nav-common.game .nav-item-adjacent,
  .nav-common.games .nav-item-adjacent {
    margin: 0 0 0 50%;
  }
  .nav-common.game .nav-adjacent-break {
    margin-top: -72px;
    /* 24px X 3 nav-items */

  }
  .nav-common.games .nav-adjacent-break {
    margin-top: -96px;
    /* 24px X 7 nav-items */

  }
}

/*
 * Standard colors across all verticals
 */
/*
 * Vertical-specific colors
 */
/* TODO: This needs to be per-vertical - SRK */
/*
 * Colours used by the global navigation
 */
/*
 * Typography values
 */
/*
 * Responsive breakpoints
 */
/**
 * Navigation in the global footer
 */
.nav-common.global-footer-misc,
.nav-common.global-footer-legal {
  margin: 0 0 30px;
}
.nav-common.global-footer-misc .nav-link,
.nav-common.global-footer-legal .nav-link {
  color: #ffffff;
  font-size: 11px;
  line-height: 18px;
}
.nav-adjacent.global-footer-legal {
  position: relative;
}
.nav-adjacent.global-footer-legal .nav-item {
  width: 50%;
}
.nav-adjacent.global-footer-legal .nav-item-adjacent {
  margin: 0 0 0 50%;
}
.nav-adjacent.global-footer-legal .nav-adjacent-break {
  margin-top: -54px;
}
.nav-common.global-footer-misc {
  display: none;
}

@media only screen and (min-width: 568px) {
  .nav-common.global-footer-misc,
  .nav-common.global-footer-legal {
    margin: 0;
  }
}

@media only screen and (min-width: 800px) {
  .nav-common.global-footer-misc,
  .nav-common.global-footer-legal {
    margin: 0;
  }
  .nav-common.global-footer-misc .nav-item,
  .nav-common.global-footer-legal .nav-item {
    display: block;
    float: left;
    margin: 0 20px 0 0;
    width: auto;
  }
}

@media only screen and (min-width: 1044px) {
  .nav-common.global-footer-misc {
    display: block;
  }
}




/**
 * CONTEXTUAL FOOTER
 */
.footer-contextual-outer .footer-contextual-inner .h5,
.nav-common.game .nav-link:hover,
.nav-common.social .nav-link:hover,
.nav-common.games .nav-link:hover,
.nav-common.services .nav-link:hover,
.nav-common.stor .nav-link:hover
{
  color: #369;
}




.footer-contextual-outer{
  font-size: 12pt;
  line-height: 15pt;
  color: #666666;
  display: block;
  font-family: 'Open Sans', Verdana, sans-serif;
}

.footer-contextual-outer h5,
.footer-contextual-outer .h5 {
  font-family: 'Open Sans', Verdana, sans-serif;
  display: block;
  text-transform: uppercase;
  font-weight: bold;
}

.footer-contextual-outer h5,
.footer-contextual-outer .h5 {
  margin-top: 0;
  font-size: 17pt;
  line-height: 21pt;
  color: #333333;
  font-family: 'Open Sans', Verdana, sans-serif;
  display: block;
  text-transform: uppercase;
  font-weight: bold;
}



.footer-contextual-outer .footer-contextual-inner:after {
  content: '.';
  clear: both;
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.footer-contextual-outer .footer-contextual-inner .h5 {
  font-size: 0.8em;
  margin: 0 0 4px;
  padding: 0;
}
.footer-contextual-outer .footer-contextual-inner .logos {
  vertical-align: top;
}
.footer-contextual-outer .footer-contextual-inner .logos a {
  font-size: 0;
}
.footer-contextual-outer .footer-contextual-inner .logos * {
  text-decoration: none;
  vertical-align: top;
}
.footer-contextual-outer .footer-contextual-inner .logos img {
  display: inline-block;
  margin-right: 20px;
  margin-bottom: 20px;
}
.footer-contextual-outer .footer-contextual-inner .logos .esrb-text {
  display: inline-block;
  font-size: 0.75em;
}
.footer-contextual-outer .footer-contextual-inner .footer-collapsible,
.footer-contextual-outer .footer-contextual-inner .collapsible-toggle {
  display: none;
}

/**
 * Base icon spritemap.
 */
/* line 122, bundles/pulsestyle/images/icon/*.png */
.icon-sprite, .icon-collapsed-primary, .icon-collapsed-secondary, .icon-cta-arrow-reverse, .icon-cta-arrow, .icon-expanded-primary, .icon-expanded-secondary, .icon-facebook, .icon-play-primary, .icon-play-secondary, .icon-search, .icon-twitter {
  background: url(/static/images/navNavigationPlugin/icon-s5cbaa8e93c.png) no-repeat;
}

.nav-common.social .icon-facebook, .nav-common.social .icon-twitter {
  display: inline-block;
  margin: 0 5px 0 0;
}

.icon-facebook {
  background-position: 0 -173px;
  height: 15px;
  width: 15px;
}

.icon-twitter {
  background-position: 0 -138px;
  height: 15px;
  width: 15px;
}
